<?php

/**
 * @file
 * NewsFlash comment.tpl.php
 * for Default theme implementation see modules/comment/comment.tpl.php
 *
 */
?>
<div class="comments-nf<?php print ($comment->new) ? ' comment-new' : ''; print ' '. $status ?> clear-block">
  <?php if ($comment->new): ?>
    <span class="new">
      <?php print $new ?>
    </span>
  <?php endif; ?>
  <h3 <?php print $title_attributes; ?>><?php print $title ?></h3>
  <div class="nf-comment-submitted clear-block">
    <?php if ($picture) { ?>
      <?php print $picture ?>
    <?php }; ?>
    <span class="meta comment-submitted">
      <?php print t('Submitted by !username <br /> on !datetime', array('!username' => $author, '!datetime' => $date)); ?>
    </span>
  </div>
  <div class="content">
    <?php
    print ($content);
    ?>
    <?php if ($signature): ?>
      <div class="user-signature clear-block">
        <?php print $signature ?>
      </div>
    <?php endif; ?>
  </div>
  <div class="comments-links-nf">
    <?php print ($links) ?>
  </div>
</div>
