<?php

/**
 * @file
 * NewsFlash node-forum.tpl.php
 * node-forum.tpl.php is a suggestion of drupal theme.inc http://drupal.org/node/1089656
 * for Default theme implementation see modules/node/node.tpl.php
 *
 */
?>
<div id="node-<?php print $node->nid; ?>" class="node-forum<?php if ($sticky) { print ' sticky'; } ?><?php if (!$status) { print ' node-unpublished'; } ?> clear-block">
      <?php if ($terms): ?>
         <div class="terms terms-inline"><?php print $terms ?></div>
      <?php endif;?>
		<div class="nf-forum-submitted forum clear-block">
    <?php print $picture; ?>
      <?php if ($submitted): ?>
        <span class="meta forum-submitted">
        <?php print t('Submitted by !username <br /> on !datetime', array('!username' => $name, '!datetime' => $date)); ?>
        </span>
      <?php endif; ?>
    </div>
    <?php if (!$page) { ?>
      <?php if ($title) { ?>
        <h2 <?php print $title_attributes; ?>>
          <a href="<?php print $node_url ?>" title="<?php print $title ?>">
            <?php print $title?>
          </a>
        </h2>
      <?php }; ?>
    <?php }; ?>
    <div class="content clear-block node-forum-nf">
      <?php print ($content); ?> 
    </div>
    <div class="links-forum-nf">
      <?php if (!empty($links)): ?>
        <?php print ($links); ?>
      <?php endif; ?>
    </div>
  </div>
